
Website Input - Task #1587

Validation of interval parameter 

11/15/2016 07:01 AM - Luke Murphey

Status: Closed Start date: 11/15/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/15/2016 07:01 AM - Luke Murphey

- Tracker changed from Bug to Task

#2 - 11/15/2016 07:03 AM - Luke Murphey

- Subject changed from Validation interval parameter  to Validation of interval parameter 

#3 - 11/15/2016 07:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 07:33 AM - Luke Murphey

- Target version changed from 3.2.1 to 4.0
